[main]
data = {
	"description": "Contains: Futanari, Futa on Male
	
TV Woman my beloved.

	(Edits allowed!)",
	"song_title": "Chupki V Krusta Phonk",
	"song_author": "Ariis",
	"creator": "ScribbleHairz",
	"preview_timestamp": 42.81
}
